@import url("https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500;700&display=swap");

html {
  overflow-x: hidden;
}

body {
  font-family: "DM Sans", sans-serif;
  font-size: 16px;
  background: #f3f3f3;
  overflow-x: hidden;
}

ul,
li {
  list-style: none;
  padding: 0;
  margin: 0;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: none !important;
}

::-moz-selection {
  color: #fff;
  background: rgba(75, 86, 135, 1);
}

::selection {
  color: #fff;
  background: rgba(75, 86, 135, 1);
}

img {
  max-width: 100%;
}

img,
input+label {
  -webkit-user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: rgb(75 114 41 / 0.2);
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #4b5687;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #4b5687;
}

a,
a:hover,
a:focus {
  text-decoration: none;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  /* color: #005FAA; */
}

.btn-check:focus+.btn,
.btn:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
}

h1,
h2,
h3,
h4,
h5 {
  margin: 0;
}

/* custom */
.sidebar {
  background: #fff;
  min-height: 100vh;
  width: 250px;
  position: fixed;
  top: 0;
  left: 0;
}

.main-body {
  padding: 30px;
  margin-left: 250px;
  min-height: 100vh;
}

.main-wrapper {
  background: #fff;
  padding: 40px;
  border-radius: 10px;
  min-height: calc(100vh - 65px);
}

.top-logo {
  padding: 35px;
}

.main-menus>li>a {
  letter-spacing: 0px;
  color: #4b5687;
  display: block;
  padding: 15px 20px;
  font-weight: 500;
  border-bottom: 1px solid #edf1e9;
}

.main-menus {
  height: calc(100vh - 114px);
  overflow: auto;
}

.parent .sub-menus {
  display: none;
}

.main-menus>li.active a,
.main-menus>li>a:hover {
  background: #f3f3f3;
  border-right: 5px solid #4b5687;
}

.parent {
  position: relative;
}

.parent.open-menus .parent-arrow {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.sub-menus a {
  color: #000;
  font-size: 14px;
  padding: 15px 20px;
  display: block;
}

.parent.active .sub-menus {
  display: block;
}

.parent-arrow img {
  position: absolute;
  right: 20px;
  top: 22px;
  /* top: 14px; */
}

.custom-heading span {
  position: relative;
  color: rgba(75, 86, 135, 1);
  font-weight: 600;
}

.custom-heading {
  font-size: 30px;
  margin-bottom: 30px;
}

.doc-icon img {
  width: 50px;
}

.doc-box-content h3 {
  padding: 20px 0;
  font-weight: 600;
  font-size: 30px;
}

.doc-box-content {
  border: 1px dashed #4b5687;
  padding: 50px;
  text-align: center;
  border-radius: 10px;
  background: rgb(75 86 135 / 0.05);
  color: #4b5687;
}

.doc-box-content p {
  font-size: 18px;
  max-width: 310px;
  margin: 0 auto 29px;
  font-weight: 500;
  line-height: 1.6;
}

.custom-heading span:after {
  content: "";
  background: #000;
  position: absolute;
  left: -2%;
  right: 0;
  bottom: 0px;
  display: block;
  height: 50%;
  z-index: 0;
  opacity: 0.1;
  width: 104%;
}

.sub-heading {
  color: #4b5687;
  font-weight: 500;
  margin-bottom: 30px;
}

.alert-primary {
  color: #4b5687;
  background-color: rgb(75 86 135 / 0.05);
  border: 1px dashed #4b5687;
  font-size: 15px;
}

.alert-primary p {
  margin: 0;
}

a,
a:hover,
a:focus {
  color: #004085;
}

p a {
  text-decoration: underline;
  color: #004085;
}

p a:hover,
p a:focus {
  text-decoration: non;
}

.alert {
  padding: 20px;
}

.open-menus .parent-arrow img {
  transform: rotate(180deg);
}

/* login */
.login {
  padding: 0 20px;
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.login-inr {
  background: #fff;
  padding: 50px 60px;
  margin: 0 auto;
  width: 475px;
  border-radius: 10px;
  margin-bottom: 50px;
}

.mt-2rem {
  margin-top: 2rem;
}

.form-links {
  text-align: center;
  color: #7f7f7f;
}

.login-head {
  padding: 30px 0;
  text-align: center;
}

.login-head img {
  max-width: 200px;
}

.login-inr h1 {
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 40px;
}

.form-group>label {
  font-size: 14px;
  color: #000;
  font-weight: 500;
}

.form-control {
  -webkit-transition: 300ms all;
  -o-transition: 300ms all;
  transition: 300ms all;
  letter-spacing: 0px;
  color: #707070;
  background: #fafafa;
  border: 1px solid #c9c9c9;
  border-radius: 5px;
  line-height: 35px;
  padding: 10px 15px;
  width: 100%;
  height: 45px;
  font-size: 14px;
}

.form-control:focus {
  color: #000;
  border-color: rgb(75, 86, 135);
  -webkit-box-shadow: none;
  box-shadow: none;
  background: #fff;
}

.btn-main {
  background: rgb(75, 86, 135);
  background: -o-linear-gradient(30deg,
      rgba(75, 86, 135, 1) 0%,
      rgba(223, 53, 45, 1) 69%);
  background: linear-gradient(60deg,
      rgba(75, 86, 135, 1) 0%,
      rgba(223, 53, 45, 1) 69%);
  border: 0;
  width: 100%;
  color: #fff;
  padding: 11px 20px;
  border-radius: 5px;
  font-weight: 600;
  font-size: 17px;
  -webkit-transition: 300ms all;
  -o-transition: 300ms all;
  transition: 300ms all;
}

.btn-main:hover,
.btn-main:focus {
  -webkit-box-shadow: 0 10px 30px hsl(229 29% 41% / 0.2);
  box-shadow: 0 10px 30px hsl(229 29% 41% / 0.2);
  color: #fff;
}

.btn-main span {
  margin: 0 10px;
  font-weight: 500;
}

.login-form .form-group:last-child {
  margin-bottom: 0;
}

.form-links>span {
  display: block;
}

.form-links a {
  text-decoration: underline;
  color: #4b5687;
}

.form-links a:hover {
  text-decoration: none;
}

.form-links p {
  margin-top: 20px;
  margin-bottom: 0;
}

/* .appnitro {
    display: flex;
} */

/* .all-ques {
    flex: 0 0 70%;
}

.fixed-section {
    flex: 0 0 30%;
} */

.fixed-section.sticky>div {
  position: fixed;
  top: 0;
  margin-top: 30px;
}

.appnitro {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.all-ques {
  max-width: calc(100% - 385px);
  padding: 0 15px;
}

.fix-wrapper {
  width: 385px;
  border-left: 1px solid rgb(112 112 112 / 0.2);
  /* padding: 0 30px; */
}

.fixed-section {
  padding: 0 15px;
  width: 385px;
  flex-shrink: 0;
  flex-basis: 385px;
}

.all-ques {
  min-width: 0;
}

.btn-primary {
  background-color: #4b5687;
  border-color: #4b5687;
}

.button-groups {
  display: flex;
  align-items: center;
  padding-left: 30px;
}

.button-groups>input+input {
  margin-left: 10px;
}

.btn {
  padding: 9px 20px;
}

.btn-border {
  border: 1px solid #4b5687;
  background: rgb(75 86 135 / 0.1);
  color: #4b5687;
}

.gettomenus p {
  color: #4b5687;
  font-weight: 600;
  margin-top: 20px;
  font-size: 18px;
  padding-left: 30px;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:focus {
  background-color: #4b5687;
  border-color: #4b5687;
}

.btn-border:hover,
.btn-border:focus {
  color: #4b5687;
}

.section_break h3 a {
  font-size: 18px;
  font-weight: 600;
  display: block;
  margin: 20px 0;
  text-decoration: underline;
}

.list-in>input {
  margin-right: 15px;
}

.question-list .description {
  font-weight: 500;
  display: block;
}

[type="radio"]:checked,
[type="radio"]:not(:checked),
[type="checkbox"]:checked,
[type="checkbox"]:not(:checked) {
  position: absolute;
  left: -9999px;
}

[type="radio"]:checked+label,
[type="radio"]:not(:checked)+label,
[type="checkbox"]:checked+label,
[type="checkbox"]:not(:checked)+label {
  position: relative;
  padding-left: 32px;
  cursor: pointer;
  line-height: 20px;
  display: inline-block;
  letter-spacing: 0px;
  font-size: 16px;
}

[type="radio"]:checked+label:before,
[type="radio"]:not(:checked)+label:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 20px;
  height: 20px;
  border: 2px solid #212529;
  border-radius: 100%;
  background: #fff;
}

[type="radio"]:checked+label:after,
[type="radio"]:not(:checked)+label:after {
  content: "";
  width: 10px;
  height: 10px;
  background: #4b5687;
  position: absolute;
  top: 5px;
  left: 5px;
  border-radius: 100%;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

[type="radio"]:not(:checked)+label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}

[type="radio"]:checked+label:before {
  border-color: #4b5687;
}

[type="radio"]:checked+label {
  color: #4b5687;
}

[type="checkbox"]+label:before {
  content: "";
  -webkit-appearance: none;
  background-color: transparent;
  border: 2px solid #212529;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05),
    inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
  padding: 8px;
  display: inline-block;
  position: absolute;
  vertical-align: middle;
  cursor: pointer;
  left: 0;
  margin-right: 10px;
  border-radius: 3px;
}

[type="checkbox"]:checked+label:after {
  content: "";
  display: block;
  position: absolute;
  top: 3px;
  left: 6px;
  width: 7px;
  height: 11px;
  border: solid #4b5687;
  border-width: 0 3px 3px 0;
  transform: rotate(45deg);
}

[type="checkbox"]:checked+label {
  color: #4b5687;
}

[type="checkbox"]:checked+label:before {
  border-color: #4b5687;
}

.list-in {
  display: flex;
  align-items: baseline;
  margin-bottom: 15px;
}

.list-in-full label {
  font-weight: 500;
}

.question-list li {
  margin-bottom: 40px;
}

.gettomenus li a {
  padding: 7px 30px;
  display: block;
  color: #212529;
  font-weight: 500;
  font-size: 14px;
}

.gettomenus li a:after {
  content: "";
  top: 0;
  height: 100%;
  width: 5px;
  background: #004087;
  position: absolute;
  left: 0;
  opacity: 0;
  transition: 300ms all;
}

.gettomenus li a {
  position: relative;
  transition: 300ms all;
}

.gettomenus li a.active {
  background: rgb(75 86 135 / 0.1);
  color: #004087;
}

.gettomenus li a.active:after {
  opacity: 1;
}

.no-full.form-control {
  display: inline-block;
  margin-top: 13px;
}

.section_break>div+div {
  margin-top: 40px;
}

.section_break h3 {
  margin-top: 50px;
}

.buttons {
  max-width: 200px;
  margin-top: 30px;
}

.custom-calendar li {
  margin-bottom: 0 !important;
}

.calendar {
  background: #fff;
  box-shadow: 0 5px 10px rgb(0 0 0 / 0.1);
  border-radius: 10px;
  padding: 15px;
}

.day {
  padding: 6px;
  text-align: center;
  font-size: 14px !important;
  height: 20px;
  line-height: 20px;
  width: 20px;
  border-radius: 4px;
}

.day:hover {
  background: #eeeeee;
  cursor: pointer;
  color: #4b5687;
}

.day.name {
  font-weight: 700;
}

td.day.selected.today,
td.selected.day {
  background-color: #4b5687;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.calendar table>thead tr:first-child td:first-child {
  background: rgb(75 86 135 / 0.3);
  text-align: center;
  color: rgb(75 86 135 / 1);
  border-radius: 4px;
  padding: 3px;
  height: 20px;
  font-size: 13px;
  font-weight: 600;
  cursor: pointer;
}

.calendar table>thead tr:first-child td:nth-child(3) {
  background: rgb(244 67 54 / 0.3);
  color: rgb(244 67 54 / 1);
  text-align: center;

  border-radius: 4px;
  padding: 3px;
  height: 20px;
  font-size: 15px;
  font-weight: 600;
  cursor: pointer;
}

.calendar table>thead tr:first-child td:nth-child(2) {
  text-align: center;
  font-size: 14px;
  font-weight: 600;
}

.footrow td {
  border-radius: 4px;
  font-size: 14px;
  padding: 5px;
  background: rgb(75 86 135 / 0.3);
  text-align: center;
  color: rgb(75 86 135 / 1);
  font-weight: 500;
}

tr.headrow>td div {
  background: rgb(75 86 135 / 0.3);
  border-radius: 4px;
  text-align: center;
  display: block;
  height: 27px;
  margin: 5px 2px;
  color: rgb(75 86 135 / 1);
  font-weight: 500;
  font-size: 14px;
  line-height: 27px;
}

tr.headrow .nav {
  display: table-cell !important;
}

.form-control:disabled,
.form-control[readonly] {
  background-color: #e9ecef;
  opacity: 1;
  border-color: rgba(75, 86, 135, 1);
  color: rgba(75, 86, 135, 1);
}

.separator {
  width: 100%;
  margin: 40px 0;
  display: block;
  border-bottom: 1px solid #707070;
  opacity: 0.3;
}

.highlighted .list-in {
  margin-top: 11px;
  margin-bottom: 0;
}

.alert.sm-alert {
  padding: 10px 20px;
}

.btn.btn-sm {
  padding: 10px 13px;
  font-size: 10px;
}

.btt {
  background: #fff;
  opacity: 1;
  border: 0;
  height: 40px;
  width: 40px;
  position: fixed;
  z-index: 9999999;
  border-radius: 5px;
  right: 15px;
  bottom: 30px;
  box-shadow: 0 -5px 10px rgb(0 0 0 / 0.2);
  line-height: 39px;
  cursor: pointer;
  padding: 16px 10px;
  text-align: center;
}

.btt img {
  position: relative;
  z-index: 9999999;
  top: 0;
  transform: rotate(180deg);
}

.no-full.form-control {
  max-width: 50%;
  display: block;
}

.list-in label {
  width: 100%;
}

body.custom-form {
  padding: 20px 0;
  background: #fff;
}

.buttons span {
  margin-top: 10px;
  display: inline-block;
  opacity: 0.8;
}

h2.error {
  font-size: 15px;
  text-align: center;
  margin-bottom: 10px;
  color: #F44336;
}

h2.success {
  font-size: 15px;
  text-align: center;
  margin-bottom: 10px;
  color: #4CAF50;
}


/* Responsive */

@media (max-width: 1299px) {
  .fix-wrapper {
    width: 250px;
  }

  .fixed-section {
    width: 250px;
  }

  .all-ques {
    max-width: calc(100% - 250px);
  }

  .button-groups {
    flex-wrap: wrap;
  }

  .button-groups>input+input {
    margin-left: 0;
    margin-top: 15px;
  }
}

@media (max-width: 991px) {
  .mobile-toggle:after {
    opacity: 0;
    content: "";
    position: absolute;
    width: 40px;
    height: 40px;
    background: #fff;
    border-radius: 50%;
    left: -10px;
    z-index: -1;
    transition: 300ms all;
    top: -13px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
  }

  .sidebar {
    position: fixed;
    width: 200px;
    left: 0;
    height: 100%;
    background: #fff;
    top: 0;
    z-index: 99999;
    bottom: 0;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    display: block;
    padding: 0;
    overflow: auto;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    -webkit-font-smoothing: antialiased;
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: translate(-120%, 0);
    -ms-transform: translate(-120%, 0);
    transform: translate(-120%, 0);
    -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
    transition: -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
    -o-transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1),
      -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
  }

  .open .sidebar {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }

  .overlay-close {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7215686274509804);
    left: 0;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 300ms all;
    -o-transition: 300ms all;
    transition: 300ms all;
  }

  .open .overlay-close {
    opacity: 1;
    visibility: visible;
  }

  .mobile-toggle {
    top: 36px;
    min-width: 20px;
    width: 20px;
    height: 14px;
    -webkit-transform: translateY(-50%) rotate(0deg);
    -ms-transform: translateY(-50%) rotate(0deg);
    transform: translateY(-50%) rotate(0deg);
    -webkit-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    cursor: pointer;
    z-index: 1;
    position: fixed;
    right: 20px;
    z-index: 9999999;
  }

  .mobile-toggle span {
    display: block;
    position: absolute;
    height: 1.5px;
    width: 100%;
    background: #4b5687;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
  }

  .mobile-toggle span:nth-child(1) {
    top: 0px;
  }

  .mobile-toggle span:nth-child(2) {
    top: 6px;
    -webkit-animation: nav-icon-bg 3s infinite;
    animation: nav-icon-bg 3s infinite;
  }

  .mobile-toggle span:nth-child(3) {
    top: 12px;
  }

  .open .mobile-toggle span:nth-child(1) {
    top: 6px;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
  }

  .open .mobile-toggle span:nth-child(2) {
    opacity: 0;
    left: -60px;
  }

  .open .mobile-toggle span:nth-child(3) {
    top: 6px;
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }

  .main-body {
    max-width: 100%;
    margin-left: 0;
    padding: 0;
  }

  .main-wrapper {
    padding: 20px;
    border-radius: 0;
    min-height: 100vh;
  }

  .fixed-section {
    width: 270px;
  }

  .fix-wrapper {
    width: 270px;
  }

  .all-ques {
    max-width: calc(100% - 270px);
  }

  .button-groups {
    padding-left: 20px;
  }

  .gettomenus p {
    padding-left: 20px;
  }

  .gettomenus li a {
    padding: 7px 20px;
  }

  .button-groups {
    flex-wrap: wrap;
  }

  .button-groups>input+input {
    margin-left: 0;
    margin-top: 15px;
  }

  .sticky-h .mobile-toggle:after {
    opacity: 1;
  }

  .open .mobile-toggle span {
    background: #fff;
  }

  .open .sticky-h .mobile-toggle span {
    background: #4b5687;
  }

  html.open {
    overflow: hidden;
  }
}

@media (max-width: 767px) {
  .login-inr {
    padding: 30px;
    width: 320px;
    margin-bottom: 30px;
  }

  .login-inr h1 {
    font-size: 18px;
    margin-bottom: 20px;
  }

  .login-head {
    padding: 20px 0;
  }

  .form-links {
    font-size: 14px;
  }

  .login-head img {
    max-width: 150px;
  }

  .login {
    min-height: auto;
  }

  .doc-box-content {
    padding: 20px 20px 30px;
  }

  .doc-icon img {
    width: 40px;
  }

  .doc-box-content h3 {
    font-size: 22px;
    padding: 15px 0 10px;
  }

  .doc-box-content p {
    font-size: 16px;
    line-height: 1.5;
  }

  .custom-heading {
    font-size: 20px;
    margin-top: 7px;
  }

  .docs-full .col-md-6+.col-md-6 {
    margin-top: 15px;
  }

  .all-ques {
    max-width: calc(100%);
  }

  .sub-heading {
    margin-bottom: 20px;
    font-size: 12px;
  }

  .fixed-section.sticky>div {
    position: static;
    top: 0;
    margin-top: 30px;
  }

  body {
    font-size: 14px;
  }

  [type="radio"]:checked+label,
  [type="radio"]:not(:checked)+label,
  [type="checkbox"]:checked+label,
  [type="checkbox"]:not(:checked)+label {
    font-size: 14px;
  }

  .fixed-section {
    width: 100%;
  }

  .fixed-section.sticky>div {
    width: 100%;
  }

  .section_break h3 a {
    font-size: 16px;
  }

  .list-in {
    margin-bottom: 10px;
  }

  .fixed-section {
    order: -2;
    margin-bottom: 30px;
  }

  .gettomenus li a {
    padding: 7px 20px;
    font-size: 13px;
  }

  .button-groups .btn {
    padding: 7px 15px;
    font-size: 14px;
  }

  .custom-calendar li+li {
    margin-top: 15px;
  }
}

/* Medical Adviser  */
body.medical-adviser{
  background: rgb(247, 247, 247);
}
.medical-adviser .btn-main{
  background: #04B8EB;
}
.medical-adviser .btn-main:hover {
  background: #85868C;
}
.medical-adviser .form-control:focus{
  border-color: #04B8EB;
}
.medical-adviser .form-links a {
  color: #04B8EB;
}
.medical-adviser .form-links a:hover {
  color: #85868C;
}
.medical-adviser .form-control{
  background: rgb(247, 247, 247);
}
.medical-adviser ::-webkit-scrollbar-thumb, .medical-adviser::-webkit-scrollbar-thumb {
  background: #04B8EB;
}
.medical-adviser ::-webkit-scrollbar-thumb:hover, .medical-adviser::-webkit-scrollbar-thumb:hover {
  background: #85868C;
}
.medical-adviser .form-links {
  color: #85868C;
}
.medical-adviser ::-webkit-scrollbar-track {
  background: rgb(4 184 235 / 0.1);
}
.medical-adviser ::selection {
  background: #04B8EB;
}
.medical-adviser .custom-heading span {
  color: #04B8EB;
}
.medical-adviser .custom-heading span:after {
  background: #04B8EB;
  opacity: 0.1;
}
.medical-adviser .sub-heading {
  color: #000;
}
.medical-adviser .alert-primary {
  color: #04B8EB;
  background-color: rgb(4 184 235 / 5%);
  border: 1px dashed #04B8EB;
}
.medical-adviser p a {
  color: #04B8EB;
}
.medical-adviser a, .medical-adviser a:hover, .medical-adviser a:focus {
  color: #000;
}
.medical-adviser  .main-menus>li.active a, .medical-adviser  .main-menus>li>a:hover {
  background: rgb(4 184 235 / 0.05);
  border-right: 5px solid #04B8EB;
}
.medical-adviser .main-menus>li>a {
  color: #000;
}
.medical-adviser .main-menus>li.active a, .medical-adviser .main-menus>li>a:hover {
  color: #04B8EB;
}
.medical-adviser  .top-logo {
  text-align: center;
}
.medical-adviser .doc-box-content {
  border: 1px dashed rgb(0 0 0 / 0.3);
  background: rgb(0 0 0 / 0.01);
  color: #000;
}
.medical-adviser .doc-box .btn-main {
  color: #fff;
}
.medical-adviser .doc-box .btn-main:hover {
  color: #fff;
}
.medical-adviser .btn-primary, .medical-adviser .btn-primary:hover, .medical-adviser .btn-primary:focus {
  background-color: #04B8EB;
  border-color: #04B8EB;
}
.medical-adviser  .gettomenus p {
  color: #000;
}
.medical-adviser .gettomenus li a.active {
  background: rgb(0 0 0 / 0.05);
  color: #000;
}
.medical-adviser .gettomenus li a:after {
  background: #000;
}
.medical-adviser [type="radio"]:checked+label, .medical-adviser  [type="checkbox"]:checked+label {
  color: #04B8EB;
}
.medical-adviser [type="radio"]:checked+label:before, .medical-adviser [type="checkbox"]:checked+label:before {
  border-color: #04B8EB;
}
.medical-adviser [type="radio"]:checked+label:after, .medical-adviser [type="radio"]:not(:checked)+label:after{
  background: #04B8EB;
}
.medical-adviser .section_break h3 a {
  color: #04B8EB;
}
.medical-adviser [type="checkbox"]:checked+label:after {
  border: solid #04B8EB;
  border-width: 0 3px 3px 0;
}
.medical-adviser tr.headrow>td div {
  background: rgb(4 184 235 / 0.2);
  color: #04B8EB;
}
.medical-adviser td.day.selected.today, td.selected.day {
  background-color: #04B8EB;
}
.medical-adviser  .calendar table>thead tr:first-child td:first-child {
  background: rgb(0 0 0 / 0.1);
  color: #000;
}
.medical-adviser  .footrow td {
  background: rgb(4 184 235 / 0.2);
  color: #04B8EB;
}
 .medical-adviser  .form-control:disabled, .medical-adviser  .form-control[readonly] {
  background-color: rgb(4 184 235 / 0.05);
  opacity: 1;
  border-color: #04B8EB;
  color: #04B8EB;
}
.medical-adviser .fmlreportstext {
    color: #c0aa30;
}


/* Sedgwick Adviser  */
body.sedgwick-adviser{
    background: rgb(247, 247, 247);
  }
  .sedgwick-adviser .btn-main{
    background: #89c540;
  }
  .sedgwick-adviser .btn-main:hover {
    background: #85868C;
  }
  .sedgwick-adviser .form-control:focus{
    border-color: #89c540;
  }
  .sedgwick-adviser .form-links a {
    color: #89c540;
  }
  .sedgwick-adviser .form-links a:hover {
    color: #85868C;
  }
  .sedgwick-adviser .form-control{
    background: rgb(247, 247, 247);
  }
  .sedgwick-adviser ::-webkit-scrollbar-thumb, .sedgwick-adviser::-webkit-scrollbar-thumb {
    background: #89c540;
  }
  .sedgwick-adviser ::-webkit-scrollbar-thumb:hover, .sedgwick-adviser::-webkit-scrollbar-thumb:hover {
    background: #85868C;
  }
  .sedgwick-adviser .form-links {
    color: #85868C;
  }
  .sedgwick-adviser ::-webkit-scrollbar-track {
    background: rgb(4 184 235 / 0.1);
  }
  .sedgwick-adviser ::selection {
    background: #89c540;
  }
  .sedgwick-adviser .custom-heading span {
    color: #89c540;
  }
  .sedgwick-adviser .custom-heading span:after {
    background: #89c540;
    opacity: 0.1;
  }
  .sedgwick-adviser .sub-heading {
    color: #000;
  }
  .sedgwick-adviser .alert-primary {
    color: #89c540;
    background-color: rgb(4 184 235 / 5%);
    border: 1px dashed #89c540;
  }
  .sedgwick-adviser p a {
    color: #89c540;
  }
  .sedgwick-adviser a, .sedgwick-adviser a:hover, .sedgwick-adviser a:focus {
    color: #000;
  }
  .sedgwick-adviser  .main-menus>li.active a, .sedgwick-adviser  .main-menus>li>a:hover {
    background: rgb(4 184 235 / 0.05);
    border-right: 5px solid #89c540;
  }
  .sedgwick-adviser .main-menus>li>a {
    color: #000;
  }
  .sedgwick-adviser .main-menus>li.active a, .sedgwick-adviser .main-menus>li>a:hover {
    color: #89c540;
  }
  .sedgwick-adviser  .top-logo {
    text-align: center;
  }
  .sedgwick-adviser .doc-box-content {
    border: 1px dashed rgb(0 0 0 / 0.3);
    background: rgb(0 0 0 / 0.01);
    color: #000;
  }
  .sedgwick-adviser .doc-box .btn-main {
    color: #fff;
  }
  .sedgwick-adviser .doc-box .btn-main:hover {
    color: #fff;
  }
  .sedgwick-adviser .btn-primary, .sedgwick-adviser .btn-primary:hover, .sedgwick-adviser .btn-primary:focus {
    background-color: #89c540;
    border-color: #89c540;
  }
  .sedgwick-adviser  .gettomenus p {
    color: #000;
  }
  .sedgwick-adviser .gettomenus li a.active {
    background: rgb(0 0 0 / 0.05);
    color: #000;
  }
  .sedgwick-adviser .gettomenus li a:after {
    background: #000;
  }
  .sedgwick-adviser [type="radio"]:checked+label, .sedgwick-adviser  [type="checkbox"]:checked+label {
    color: #89c540;
  }
  .sedgwick-adviser [type="radio"]:checked+label:before, .sedgwick-adviser [type="checkbox"]:checked+label:before {
    border-color: #89c540;
  }
  .sedgwick-adviser [type="radio"]:checked+label:after, .sedgwick-adviser [type="radio"]:not(:checked)+label:after{
    background: #89c540;
  }
  .sedgwick-adviser .section_break h3 a {
    color: #89c540;
  }
  .sedgwick-adviser [type="checkbox"]:checked+label:after {
    border: solid #89c540;
    border-width: 0 3px 3px 0;
  }
  .sedgwick-adviser tr.headrow>td div {
    background: rgb(4 184 235 / 0.2);
    color: #89c540;
  }
  .sedgwick-adviser td.day.selected.today, td.selected.day {
    background-color: #89c540;
  }
  .sedgwick-adviser  .calendar table>thead tr:first-child td:first-child {
    background: rgb(0 0 0 / 0.1);
    color: #000;
  }
  .sedgwick-adviser  .footrow td {
    background: rgb(4 184 235 / 0.2);
    color: #89c540;
  }
   .sedgwick-adviser  .form-control:disabled, .sedgwick-adviser  .form-control[readonly] {
    background-color: rgb(4 184 235 / 0.05);
    opacity: 1;
    border-color: #89c540;
    color: #89c540;
  }
  .sedgwick-adviser .fmlreportstext {
      color: #89c540;
  }